# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tor
pkgbase = tor
xdata = pkgtype=pkg
pkgver = 0.4.9.6-1
pkgdesc = Anonymizing overlay network.
url = https://www.torproject.org/download/tor/
builddate = 1774461104
packager = kpcyrd <kpcyrd@archlinux.org>
size = 28793447
arch = x86_64
license = BSD-3-Clause
license = LGPL-3.0-only
license = MIT
backup = etc/tor/torrc
depend = bash
depend = glibc
depend = libcap
depend = libcap.so=2-64
depend = libevent
depend = libevent-2.1.so=7-64
depend = libgcc
depend = libgcc_s.so=1-64
depend = libseccomp
depend = libseccomp.so=2-64
depend = openssl
depend = libcrypto.so=3-64
depend = libssl.so=3-64
depend = systemd
depend = libsystemd.so=0-64
depend = xz
depend = liblzma.so=5-64
depend = zlib
depend = libz.so=1-64
depend = zstd
depend = libzstd.so=1-64
optdepend = torsocks: for torify
makedepend = ca-certificates
makedepend = systemd
